#koxConsultant *, #koxFrame * {
    text-shadow: none;
    text-align: left;
    font-family: Helvetica, Arial !important;
    font-size: 13px;
    padding: 0;
    margin: 0;
    color: #000000;
    line-height: 1.2;
    text-transform: none;
    letter-spacing: normal;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    font-variant: normal;
}

#koxConsultant {display: none; position: relative;  background-color: rgb(49, 115, 153);}

#koxConsultant input, #koxConsultant textarea, #koxConsultant select {

    padding: 0;
    display: inline-block;
    width: auto;
    height: auto;
    line-height: 1;

    float: none !important;

    font-size: 14px !important;
    color: #000 !important;
    background: white !important;
    opacity: 1 !important;

    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-transform: none !important;
    letter-spacing: normal !important;
    font-weight: normal !important;
    max-width: 100% !important;
}


#koxConsultant input:focus, #koxConsultant textarea:focus, #koxConsultant select:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;

    border-collapse: separate !important; /* Required by IE 9 */
}

#koxConsultant input:after,
#koxConsultant input:before,
#koxConsultant textarea:after,
#koxConsultant textarea:before,
#koxConsultant select:after,
#koxConsultant select:before {
    display: none
}

#koxConsultant, #koxConsultant.koxCHOpened, #koxConsultant.kox-small.koxCHOpened {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 3px 10px 10px;
    bottom: 20px!important;
    right: 20px!important;
    position: fixed;
    width: 350px;
    padding: 0;
    box-sizing: border-box;
    z-index: 999999;
}

#koxConsultant.koxCHOpened, #koxConsultant.kox-small.koxCHOpened {
    padding: 10px 5px 10px 5px;
}
#koxConsultant .koxCH .koxCHPhoto {background: #ffffff;}

#koxConsultant .koxCH .koxCHPhoto, #koxConsultant.koxCHOpened .koxCH .koxCHPhoto, #koxConsultant.kox-small.koxCHOpened .koxCH .koxCHPhoto,#koxConsultant.koxCHOpened.kox-mobile .koxCH .koxCHPhoto {margin-left:5px; display: inline-block; width:50px; height: 50px; border-radius: 50px; overflow: hidden; vertical-align: top;}
#koxConsultant .koxCH {position:relative; cursor: pointer; padding: 5px; border-radius: 10px;}
#koxConsultant.kox-mobile .koxCH .koxCHPhoto {width:70px; height: 70px; border-radius: 70px;}
#koxConsultant.kox-mobile {width: 84px; padding: 7px;}
#koxConsultant .koxCH .koxCHPhoto img {max-width: 100% !important; }
#koxConsultant .koxCH .koxCHText, #koxConsultant.koxCHOpened .koxCH .koxCHText, #koxConsultant.kox-small.koxCHOpened .koxCH .koxCHText {display: inline-block; height: 50px; vertical-align: top; padding:5px 10px 5px 10px; max-width:100%; overflow: hidden;}
#koxConsultant .koxCH .koxCHText div { color: #ffffff; font-style: normal; display: block;  height: 20px; line-height: 20px!important; width: 100%!important; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
#koxConsultant .koxCH .koxCHText div:first-child {font-size:16px;}
#koxConsultant .koxCH .koxCHBell {
    transform: scale(1);
    position: absolute;
    top: 50%;
    right: 20px;
    width: 29px;
    height: 29px;
    line-height: 34px;
    margin: -15px 0 0;
    border-radius: 50% !important;
    background-color: rgba(255, 255, 255, .3);
    text-align: center;
    transition: transform .2s;
    display: none;
}

#koxConsultant .koxHeader {position: relative;}
#koxConsultant.koxCHOpened .koxCHBell {display: none;}

#koxConsultant .koxCH .koxCHBell:after {
    content:'';
position: absolute;
top: -4px;
right: -4px;
width: 11px;
height: 11px;
line-height: 11px;
-webkit-border-radius: 50% !important;
-moz-border-radius: 50% !important;
border-radius: 50% !important;
border: 1px solid white;
background: url('/cons/sprite.png') -1px -97px no-repeat;
}

#koxConsultant .koxCH .koxCHBell .koxCHBellIcon {
    -webkit-animation: ring 2s 2s ease-in-out infinite;
    -moz-animation: ring 2s 2s ease-in-out infinite;
    -o-animation: ring 2s 2s ease-in-out infinite;
    animation: ring 2s 2s ease-in-out infinite;
    width: 13px;
    height: 14px;
    background: url('/cons/sprite.png') -12px -71px no-repeat;
    -webkit-transform-origin: 50% 1%;
    -moz-transform-origin: 50% 1%;
    -ms-transform-origin: 50% 1%;
    -o-transform-origin: 50% 1%;
    transform-origin: 50% 1%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -7px 0 0 -7px;
}

#koxConsultant .koxCBH {display: none;}

#koxConsultant .koxHeader:hover .koxCBH {display: block;}

#koxConsultant.koxCHOpened .koxHeader .koxCBH {display: none;}
#koxConsultant.koxCHOpened .koxCH {padding:0;}

#koxConsultant .koxHeader .koxCH:hover {background:gray;}
#koxConsultant.koxCHOpened .koxHeader .koxCH:hover {background: inherit;}

#koxConsultant .koxFormHeader {text-align: center; margin-bottom:10px; color:gray;}

#koxConsultant .koxWindow {
    background: #ffffff;
    padding: 0;
    margin:0;
    position: relative;
    border-radius: 2px;
    display: none;
    overflow: hidden;
    transition: width .2s, height .3s, margin .2s, padding .2s;
}


#koxConsultant .koxWindow .koxScroll {
    height: 275px;
    overflow-x: hidden;
    overflow-y: auto;
    transition: width .2s, height .3s, margin .2s, padding .2s;
    max-height: 40vh;
}

#koxConsultant.koxCHOpened .koxWindow {display: block; padding:5px; margin-top:10px;}

#koxConsultant .ball-pulse-sync {
    text-align: center;
    padding: 15px 0 10px;
}

#koxConsultant .ball-pulse-sync > div {
    display: inline-block;
    background-color: #dddcd7;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 100% !important;
    -moz-border-radius: 100% !important;
    border-radius: 100% !important;
    margin: 0 2px;
}


#koxConsultant .ball-pulse-sync > div:nth-child(0) {
    -webkit-animation: ball-pulse-sync .8s 0s infinite ease-in-out;
    -moz-animation: ball-pulse-sync .8s 0s infinite ease-in-out;
    -o-animation: ball-pulse-sync .8s 0s infinite ease-in-out;
    animation: ball-pulse-sync .8s 0s infinite ease-in-out;
}

#koxConsultant .ball-pulse-sync > div:nth-child(1) {
    -webkit-animation: ball-pulse-sync .8s .07s infinite ease-in-out;
    -moz-animation: ball-pulse-sync .8s .07s infinite ease-in-out;
    -o-animation: ball-pulse-sync .8s .07s infinite ease-in-out;
    animation: ball-pulse-sync .8s .07s infinite ease-in-out;
}

#koxConsultant .ball-pulse-sync > div:nth-child(2) {
    -webkit-animation: ball-pulse-sync .8s .14s infinite ease-in-out;
    -moz-animation: ball-pulse-sync .8s .14s infinite ease-in-out;
    -o-animation: ball-pulse-sync .8s .14s infinite ease-in-out;
    animation: ball-pulse-sync .8s .14s infinite ease-in-out;
}

#koxConsultant .ball-pulse-sync > div:nth-child(3) {
    -webkit-animation: ball-pulse-sync .8s .21s infinite ease-in-out;
    -moz-animation: ball-pulse-sync .8s .21s infinite ease-in-out;
    -o-animation: ball-pulse-sync .8s .21s infinite ease-in-out;
    animation: ball-pulse-sync .8s .21s infinite ease-in-out;
}

#koxConsultant .ball-pulse-sync > div {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

#koxConsultant .koxWait {text-align:center; margin-bottom: 10px; color:gray;}

#koxConsultant .koxCMessage {position: relative; border:1px solid #dddcd7; background:#fafafa; text-align: left; padding:12px; margin:10px 10px 20px 20px; display: block; border-radius: 10px;}
#koxConsultant .koxCorner {
    position: absolute;
    left: -21px;
    bottom: 7px;
    width: 1px;
    height: 1px;
}

#koxConsultant .koxCorner:before {
    content: "";
    position: absolute;
    z-index: 1;
    bottom: -10px;
    left: 0;
    height: 10px;
    border-right: 30px solid #fafafa;
    box-shadow: 0 0 0 1px #dddcd7;
    -webkit-border-bottom-right-radius: 80px 50px !important;
    -moz-border-radius-bottomright: 80px 50px !important;
    border-bottom-right-radius: 80px 50px !important;
    -webkit-transform: translate(0, -2px);
    -moz-transform: translate(0, -2px);
    -ms-transform: translate(0, -2px);
    -o-transform: translate(0, -2px);
    transform: translate(0, -2px);
}


#koxConsultant .koxCorner:after {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -11px;
    left: 0;
    width: 30px;
    height: 13px;
    background: #fff;
    -webkit-border-bottom-right-radius: 40px 50px !important;
    -moz-border-radius-bottomright: 40px 50px !important;
    border-bottom-right-radius: 40px 50px !important;
    -webkit-transform: translate(-10px, -2px);
    -moz-transform: translate(-10px, -2px);
    -ms-transform: translate(-10px, -2px);
    -o-transform: translate(-10px, -2px);
    transform: translate(-10px, -2px);
    -webkit-box-shadow: 1px 0 0px 0px #dddcd7;
    -moz-box-shadow: 1px 0 0px 0px #dddcd7;
    box-shadow: 1px 0 0px 0px #dddcd7;
}


#koxConsultant .koxCMessage:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 12px;
    background-color: #fafafa;
    -webkit-border-top-right-radius: 50% !important;
    -moz-border-radius-topright: 50% !important;
    border-top-right-radius: 50% !important;
    left: 0;
    bottom: 2px;
    z-index: 1;
}

#koxConsultant .koxTime {
    display: block;
    font-size: 10px;
    color: #b9bcc0;
    position: absolute;
    bottom:-14px;
    left:0;
}

#koxConsultant .koxUMessage .koxCorner {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
    left: auto;
    right: -21px;
}

#koxConsultant .koxUMessage .koxCorner:before {
    border-right-color: white;
}

#koxConsultant .koxUMessage {position: relative; border:1px solid #dddcd7; background:#ffffff; text-align: right; padding:12px; margin:10px 20px 20px 10px; display: block; border-radius: 10px;}

#koxConsultant .koxUMessage:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 12px;
    background-color: #fafafa;
    -webkit-border-top-right-radius: 50% !important;
    -moz-border-radius-topright: 50% !important;
    border-top-right-radius: 50% !important;
    right: 0;
    bottom: 2px;
    z-index: 1;
}


#koxConsultant .koxUMessage .koxTime {left:auto; right:0;}


#koxConsultant .koxTextareaWrap { margin-top:10px; position: relative; opacity:0;}

/*#koxConsultant .koxTextarea:focus {height: 80px;}*/

#koxConsultant .koxTextarea::placeholder {
    font-size: 13px !important;
    color: #999 !important;
    text-transform: initial !important;
}

#koxConsultant .koxTextarea {
    width: 100%;
    height: 37px;
    min-height: inherit;
    padding: 8px 35px 8px 15px;
    vertical-align: bottom;
    border: 1px solid #dddcd7 !important;
    font: 13px/1.5 Helvetica, Arial;
    color: #000 !important;
    -webkit-border-radius: 16px !important;
    -moz-border-radius: 16px !important;
    border-radius: 16px !important;
    overflow: hidden;
    resize: none;
    -webkit-transition: height .2s, -webkit-box-shadow .2s, border-color .2s;
    -moz-transition: height .2s, -moz-box-shadow .2s, border-color .2s;
    -o-transition: height .2s, box-shadow .2s, border-color .2s;
    transition: height .2s, box-shadow .2s, border-color .2s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    background: white;
}

#koxConsultant .koxSendArrow {
    position: absolute;
    right: 10px;
    top: 50%;
    width: 32px;
    height: 32px;
    line-height: 19px;
    margin-top: -11px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    background-color: #7383b5;
    z-index: 1;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

#koxConsultant .koxSendArrow:after {
    content:'';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 7px;
    height: 7px;
    margin: -4px 0 0 -6px;
    border-right: 2px solid white;
    border-top: 2px solid white;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    -moz-transition: opacity .2s;
    transition: opacity .2s;
    z-index: 2;
}


#koxConsultant .koxSendArrow.koxSendArrow_loading {
    border-right: 1px solid #7383b5;
    border-top: 2px solid #7383b5;
    background-color: white !important;
    -webkit-animation: vrotate .8s infinite linear;
    -moz-animation: vrotate .8s infinite linear;
    -o-animation: vrotate .8s infinite linear;
    animation: vrotate .8s infinite linear;
}

#koxConsultant .koxCForm {
    position: relative; border:1px solid #dddcd7; background:#fafafa; padding:12px; margin:10px; display: block; border-radius: 10px;
}

#koxConsultant .koxCForm .koxFormRow {margin-bottom:10px;}
#koxConsultant .koxCForm .koxFormRow input, #koxConsultant .koxCForm .koxFormRow select {
    display: block;
    width: 100%;
    height: 30px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    padding: 0 10px !important;
    border: 1px solid #dedcd6 !important;
    font: 13px Helvetica, Arial !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    text-transform: none !important;
}


#koxConsultant .koxSubmit {text-align: center;}
#koxConsultant .koxSubmit input {
    border-radius: 10px !important;
    padding: 10px !important;
    border: 1px solid #dedcd6 !important;
    font: 13px Helvetica, Arial !important;
    cursor: pointer;
    color:gray;
}

#koxConsultant .koxSubmit input:hover {background-color: #d1d1d1 !important;}

#koxConsultant .koxFormText {margin-top:10px; color: #999 !important; font-size: 10px !important; text-align: center;}
#koxConsultant .koxFormText span {text-decoration: underline; cursor: pointer; color: #999 !important; font-size: 10px !important;}
#koxConsultant .koxFormText span:hover {text-decoration: none;}
#koxConsultant .koxBottom {text-align: center; color: white; font-size: 11px; position: relative; padding: 5px 0 0 0; background-color: rgb(49, 115, 153); height:13px; vertical-align: middle; display: none;}
#koxConsultant.koxCHOpened .koxBottom {display: block;}

#koxOverlay {z-index: 99999997; position: fixed; background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%; width: 100%; height: 100%; top: 0; left: 0;}
#koxFrame {background: #ffffff; padding:20px 10px 20px 20px;
    width:90%;
    height: 90%;
    max-width: 600px;
    max-height: 400px;
    position: fixed; left: 0; top: 0; bottom:0; right:0; margin: auto; z-index: 99999998; display: block;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
}
#koxFrame .koxText {overflow: auto; width:100%; height: 100%;}
#koxFrameClose {position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
    background-image: url('/cons/fancybox_sprite.png');
}

#koxConsultant .koxHeader .koxCHButtons {position: absolute; right:5px; top:2px; display: none;}
#koxConsultant.koxCHOpened .koxHeader .koxCHButtons {display: block;}

#koxCHide {border: 1px solid #ffffff; width: 24px; height: 24px; display: inline-block; position: relative; cursor:pointer;}
#koxCHide:after {content:'';position:absolute; display: block; width:18px; height:2px; background: #ffffff; left:2px; top:10px;}
#koxCClose {border: 1px solid #ffffff;  width: 14px; height: 14px; display: inline-block; position: relative; cursor:pointer; margin-left:5px;}
#koxCClose:after {content:'';position:absolute; display: block; width:8px; height:2px; background: #ffffff; left:2px; top:5px; transform: rotate(45deg);}
#koxCClose:before {content:'';position:absolute; display: block; width:8px; height:2px; background: #ffffff; left:2px; top:5px; transform: rotate(-45deg);}
#koxCHide:hover, #koxCClose:hover {border:1px solid navy; background: #ffffff;}
#koxCHide:hover:after,#koxCClose:hover:after,#koxCClose:hover:before {background: navy;}


#koxConsultant #koxCallBack .koxCForm .koxFormRow input {background: #ffffff; border:none!important;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS select  {width:100%; background: #ffffff; border:none!important; height: 28px;  font:13px Helvetica, Arial !important}
#koxConsultant #koxCallBack .koxCForm .koxFormRow {border:1px solid silver; border-radius: 2px; position: relative; padding-left:30px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRow:before {content:'';position: absolute; left:8px; top:6px; background: url('/cons/sprite.png'); width:17px; height:17px; }
#koxConsultant #koxCallBack .koxCForm .koxFormRow:after {content:'';position: absolute; left:30px; top:6px; background: silver; width:1px; height:17px; }
#koxConsultant #koxCallBack .koxCForm .koxNameInput:before {background-position: 0px -18px;}
#koxConsultant #koxCallBack .koxCForm .koxCityInput:before {background-position: 2px -110px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS {height: 32px; margin-bottom: 10px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS div {border:1px solid silver; border-radius: 2px; position: relative; display: inline-block; height: 30px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS .koxDaySelect {width:132px; margin-right:10px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS .koxTimeSelect select {padding-left:5px; padding-right: 5px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS .koxDaySelect select {padding-left:35px;}
#koxConsultant #koxCallBack .koxCForm .koxFormRowS .koxDaySelect:before { background: url('/cons/sprite.png') 0px -38px; content:'';position: absolute; left:8px; top:6px; width:17px; height:17px; }
#koxConsultant #koxCallBack .koxCForm .koxFormRowS .koxDaySelect:after {content:'';position: absolute; left:30px; top:6px; background: silver; width:1px; height:17px; }
#koxConsultant .koxSuccess {background: url('/cons/success.png') no-repeat center top; padding-top:100px; text-align: center; margin:20px 0;}

#koxConsultant .koxCCircle{
    opacity: .35;
    -webkit-animation: cpcb-circle-anim 2.2s infinite ease-in-out !important;
    -moz-animation: cpcb-circle-anim 2.2s infinite ease-in-out !important;
    -ms-animation: cpcb-circle-anim 2.2s infinite ease-in-out !important;
    -o-animation: cpcb-circle-anim 2.2s infinite ease-in-out !important;
    animation: cpcb-circle-anim 2.2s infinite ease-in-out !important;
    left:-15%;
    top:-15%;
    width: 130%;
    height: 130%;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #aaaaaa;
    display: none;
}

#koxConsultant:hover .koxCCircle {border-color:green;}

#koxConsultant.kox-small .koxCCircle {display: block;}
#koxConsultant.kox-small {width: 56px; padding:3px; border-radius: 60px; box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
#koxConsultant.kox-small .koxCH {padding: 0;}
#koxConsultant.kox-small .koxCH .koxCHPhoto {margin: 0;}
#koxConsultant.kox-small .koxCH .koxCHText {display: none;}
#koxConsultant.kox-small .koxCH .koxCHBell {top:0; left:auto; right:-10px; background: #ff9600;}
#koxConsultant.kox-small .koxCH .koxCHBell:after {display: none;}
#koxConsultant.kox-small .koxHeader:hover .koxCBH {display: none;}
#koxConsultant.kox-small .koxHeader .koxCH:hover {background: inherit;}

#koxConsultant.koxCHOpened .koxCCircle {display: none;}

#koxConsultant .koxBackToChat {text-align: center; margin:5px 0;}
#koxBackToChat {display: inline-block; position: relative; color:gray; font-size:11px; text-decoration: underline; cursor: pointer;}
#koxBackToChat:hover {text-decoration: none;}
#koxBackToChat:before {
    content:'';
    display: block;
    position: absolute;
    top:-1px;
    left:-20px;
    width: 16px;
    height: 16px;
    opacity: .4;
    background: url('/cons/sprite.png') -10px -55px no-repeat;
}
#koxDivWrapper {
    bottom: 20px!important;
    right: 20px!important;
    position: fixed;
    z-index:1000;
}


@media (max-width: 767px) {
    #koxConsultant {width: 56px; padding:3px; border-radius: 60px; box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
    #koxConsultant.koxCHOpened {right:0; left:0; margin:0 0 0 5%; width: 90%; box-sizing: border-box;}
    #koxConsultant .koxCH {padding: 0;}
    #koxConsultant .koxCH .koxCHPhoto {margin: 0;}
    #koxConsultant .koxCH .koxCHText {display: none;}
    #koxConsultant .koxCH .koxCHBell {top:0; left:auto; right:-10px; background: #ff9600;}
    #koxConsultant .koxCH .koxCHBell:after {display: none;}
    #koxConsultant .koxHeader:hover .koxCBH {display: none;}
    #koxConsultant .koxHeader .koxCH:hover {background: inherit;}
    #koxConsultant .koxTextarea:focus {height: 37px;}
    #koxConsultant .koxCCircle {display: block;}
}

@media (max-device-width: 767px) {
    #koxConsultant {width: 56px; padding:3px; border-radius: 60px; box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
    #koxConsultant.koxCHOpened {right:0; left:0; margin:0 0 0 5%; width: 90%; box-sizing: border-box;}
    #koxConsultant .koxCH {padding: 0;}
    #koxConsultant .koxCH .koxCHPhoto {margin: 0;}
    #koxConsultant .koxCH .koxCHText {display: none;}
    #koxConsultant .koxCH .koxCHBell {top:0; left:auto; right:-10px; background: #ff9600;}
    #koxConsultant .koxCH .koxCHBell:after {display: none;}
    #koxConsultant .koxHeader:hover .koxCBH {display: none;}
    #koxConsultant .koxHeader .koxCH:hover {background: inherit;}
    #koxConsultant .koxTextarea:focus {height: 37px;}
    #koxConsultant .koxCCircle {display: block;}
}


@-moz-keyframes cpcb-circle-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1
    }
    30% {
        -moz-transform: rotate(0deg) scale(.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5
    }
    100% {
        -moz-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1
    }
}

@-webkit-keyframes cpcb-circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        -webkit-opacity: .1
    }
    30% {
        -webkit-transform: rotate(0deg) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}

@-o-keyframes cpcb-circle-anim {
    0% {
        -o-transform: rotate(0deg) scale(0.5) skew(1deg);
        -o-opacity: .1
    }
    30% {
        -o-transform: rotate(0deg) scale(.7) skew(1deg);
        -o-opacity: .5
    }
    100% {
        -o-transform: rotate(0deg) scale(1) skew(1deg);
        -o-opacity: .1
    }
}

@keyframes cpcb-circle-anim {
    0% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0deg) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1
    }
}


@-webkit-keyframes vrotate {
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes vrotate {
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes vrotate {
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes vrotate {
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


@-webkit-keyframes ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    5% {
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    10% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }
    15% {
        -webkit-transform: rotate(14deg);
        transform: rotate(14deg);
    }
    20% {
        -webkit-transform: rotate(-12deg);
        transform: rotate(-12deg);
    }
    25% {
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    30% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    35% {
        -webkit-transform: rotate(8deg);
        transform: rotate(8deg);
    }
    40% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}

@-moz-keyframes ring {
    0% {
        -moz-transform: rotate(0);
        transform: rotate(0);
    }
    5% {
        -moz-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    10% {
        -moz-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }
    15% {
        -moz-transform: rotate(14deg);
        transform: rotate(14deg);
    }
    20% {
        -moz-transform: rotate(-12deg);
        transform: rotate(-12deg);
    }
    25% {
        -moz-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    30% {
        -moz-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    35% {
        -moz-transform: rotate(8deg);
        transform: rotate(8deg);
    }
    40% {
        -moz-transform: rotate(0);
        transform: rotate(0);
    }
}

@-o-keyframes ring {
    0% {
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    5% {
        -o-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    10% {
        -o-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }
    15% {
        -o-transform: rotate(14deg);
        transform: rotate(14deg);
    }
    20% {
        -o-transform: rotate(-12deg);
        transform: rotate(-12deg);
    }
    25% {
        -o-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    30% {
        -o-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    35% {
        -o-transform: rotate(8deg);
        transform: rotate(8deg);
    }
    40% {
        -o-transform: rotate(0);
        transform: rotate(0);
    }
}

@keyframes ring {
    0% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    5% {
        -webkit-transform: rotate(10deg);
        -moz-transform: rotate(10deg);
        -o-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    10% {
        -webkit-transform: rotate(-18deg);
        -moz-transform: rotate(-18deg);
        -o-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }
    15% {
        -webkit-transform: rotate(14deg);
        -moz-transform: rotate(14deg);
        -o-transform: rotate(14deg);
        transform: rotate(14deg);
    }
    20% {
        -webkit-transform: rotate(-12deg);
        -moz-transform: rotate(-12deg);
        -o-transform: rotate(-12deg);
        transform: rotate(-12deg);
    }
    25% {
        -webkit-transform: rotate(10deg);
        -moz-transform: rotate(10deg);
        -o-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    30% {
        -webkit-transform: rotate(-10deg);
        -moz-transform: rotate(-10deg);
        -o-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    35% {
        -webkit-transform: rotate(8deg);
        -moz-transform: rotate(8deg);
        -o-transform: rotate(8deg);
        transform: rotate(8deg);
    }
    40% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
}

@-webkit-keyframes ball-pulse-sync {
    33% {
        -webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        transform: translateY(10px);
    }
    66% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-moz-keyframes ball-pulse-sync {
    33% {
        -webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -moz-transform: translateY(10px);
        transform: translateY(10px);
    }
    66% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
}

@-o-keyframes ball-pulse-sync {
    33% {
        -webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px);
    }
    66% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes ball-pulse-sync {
    33% {
        -webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px);
    }
    66% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}